{
  "parent": "overly_realistic:advancements/medieval_age/medieval_age",
  "criteria": {
    "adv_generic": {
      "trigger": "impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Mix sulfur, high quality raw copper, redstone, and charcoal in a mortar to craft gunpowder!",
      "color": "#626269",
      "extra": [
        {
          "translate": "images.overlyrealistic.the_great_invention",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0199",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:gunpowder"
    },
    "show_toast": false,
    "title": {
      "text": "The Great Invention",
      "color": "#626269"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}